/*
*helper classes
*/

.fw-300 {
    font-weight: 300 !important;
}


/*
*form
*/

.form .form-group .amount {
    text-align: center;
    color: #838383;
    font-size: 1.5rem;
}


/*
*plan form
*/

.plan-form .button1 {
    margin-top: 33px;
}

.plan-form p {
    padding-left: 0px;
}

@media (min-width: 768px) {
    .plan-form .captcha {
        margin-bottom: 88px;
    }
    .plan-form .button1 {
        margin-bottom: 80px;
    }
}


/*
*list1
*/

.list1.secondary {
    margin-left: -10px;
    margin-right: -10px;
}

.list1.secondary > li {
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 0px;
}

.list1.secondary header {
    background: #82205f;
}

.list1.secondary .description {
    display: block;
}

.list1 > .one-half {
    width: 50%;
}

.list1.secondary .section {
    padding: 25px 10px 10px;
}

.list1.secondary h6 {
    font-weight: 900;
}

.list1.secondary .section p {
    font-size: 1rem;
    font-weight: 400;
    margin-bottom: 15px;
}

.list1.secondary .section .small {
    font-size: 0.875rem;
    color: #b3b3b3;
    line-height: 1.285;
}

.list1.secondary footer {
    padding: 20px;
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background: #82205f;
}

.list1.secondary .box ul {
    padding-left: 17px;
    text-align: left;
    margin-bottom: 30px;
}

.list1.secondary .box li {
    list-style-type: disc;
    color: #828181;
    font-size: 0.875rem;
    line-height: 1.428;
    margin-bottom: 0px;
}

.list1.secondary .box .image {
    min-height: 117px;
    line-height: 117px;
    margin-bottom: 32px;
}

.list1.secondary .read-more {
    display: block;
    text-align: left;
    margin-bottom: 24px;
}

.list1.secondary .box-content {
    border-left: 1px solid #82205f;
    border-right: 1px solid #82205f;
}

@media (max-width: 767px) {
    .list1 > .one-half {
        width: 100%;
    }
}


/*
*read more
*/

.read-more {
    color: #828181;
    font-size: 0.875rem;
    line-height: 1.428;
    padding-left: 17px;
    display: inline-block;
    background: url(../images/plus.png) no-repeat left center;
}

.read-more:hover {
    text-decoration: none;
}


/*
*tabs1
*/

.tabs1 {
    border-bottom: 0px;
}

.tabs1 .nav-item {
    float: none;
    display: inline-block;
    font-weight: 900;
}

.tabs1 .nav-link {
    border: 0px;
    color: #a5a4a4;
}

.tabs1 .nav-item .nav-link.active, .tabs1 .nav-item .nav-link:hover {
    color: #82205f;
}


/*
*section1
*/

.section1 .tabs1 {
    margin-bottom: 47px;
}

.section1 .sorting.left {
    width: 200px;
}

.section1 .carousel1 {
    margin-bottom: 82px;
}

.section1 .carousel1 .carousel1-controls {
    padding-right: 18px;
}

@media (max-width: 767px) {
    .section1 .carousel1 {
        margin-bottom: 24px;
    }
}


/*
*sorting    
*/

.sorting {
    position: relative;
    padding: 4px 0px;
    text-align: left;
    background: url(../images/plus.png) no-repeat left center;
    padding-left: 19px;
}

.sorting ul {
    display: none;
    position: absolute;
    background: #fff;
    width: 100%;
    top: 100%;
    left: 0px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
}

/*.sorting.open-dropdown ul {
    display: block;
}*/

.sorting ul li a {
    display: block;
    padding: 6px 10px;
    transition: all 0.35s cubic-bezier(0.19, 1, 0.22, 1) 0.1s;
}

.sorting ul li a:hover, .sorting ul li a:focus {
    color: #828181;
    text-decoration: none;
    background: #18db98;
}

.sorting p {
    cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 0.875rem;
    margin-bottom: 0px;
    color: #828181;
    font-weight: 400;
}


/*
*carousel1
*/

.carousel1 .box-content h3 {
    margin-bottom: 37px;
}

.carousel1 .list1 {
    margin-bottom: 27px;
}

.carousel1 .list1.secondary .box-content {
    border: 0px;
}

.carousel1 .list1.secondary .section {
    padding: 25px 20px 10px;
}

.carousel1 .box {
    background: #ebebeb;
    position: relative;
}

.carousel1 .box header {
    font-size: 1.25rem;
    line-height: 1.5;
}

.carousel1 .list1.secondary > li {
    width: 280px;
}

.carousel1 .carousel1-controls a {
    display: inline-block;
    margin-bottom: 23px;
    padding: 0px 12px;
}

.carousel1 .carousel1-controls a:last-child {
    padding-right: 0px;
}


/*
*table1
*/

.table1 {
    width: 100%;
    border-collapse: separate;
}

.table1 th {
    color: #838383;
    font-size: 1.125rem;
    font-weight: 400;
    margin-bottom: 20px;
}

.table1 th, .table1 td {
    padding: 15px 20px;
}

.table1 tbody td {
    padding: 24px 10px;
    vertical-align: top;
    border-top: 1px solid #aaaaaa;
    border-bottom: 1px solid #aaaaaa;
}

.table1 tbody td:first-child {
    border-left: 1px solid #aaaaaa;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.table1 tbody td:last-child {
    border-right: 1px solid #aaaaaa;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.table1 {
    margin-bottom: 15px;
}

.table1 tbody tr.spacer td {
    border-color: transparent;
}

.table1 .product-image {
    width: 153px;
    text-align: center;
}

.table1 .product-details {
    min-width: 320px;
}

.table1 .product-quantity {
    width: 90px;
    text-align: center;
}

.table1 .product-subtotal {
    text-align: right;
    padding-right: 24px;
}

.table1 .product-quantity .form-control {
    font-size: 1rem;
    color: #838383;
    padding: 0px 4px;
    height: auto !important;
    text-align: center;
    background: transparent;
    border-color: transparent;
}

.table1 .product-quantity .form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #838383;
}

.table1 .product-quantity .form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: #838383;
}

.table1 .product-quantity .form-control:-ms-input-placeholder {
    /* IE 10+ */
    color: #838383;
}

.table1 .product-quantity .form-control:-moz-placeholder {
    /* Firefox 18- */
    color: #838383;
}

.table1 tr h5 {
    color: #838383;
    font-size: 1.125rem;
    margin-bottom: 5px;
}

.table1 tr h5 a {
    color: inherit;
    text-decoration: none;
}

.table1 .product-subtotal .price {
    color: #838383;
    margin-bottom: 30px;
}

.table1 .product-subtotal .remove-item {
    color: #bababa;
    font-size: 0.875rem;
    text-decoration: underline;
}

.table1 .sub-total {
    color: #bababa;
}

.table1 .total-cost {
    color: #838383;
    font-size: 1.5rem;
}


/*
*woocommerce-cart-form
*/

.woocommerce-cart-form .subtotal {
    padding: 30px 25px;
    color: #838383;
    font-size: 1.125rem;
    text-align: right;
    margin-bottom: 27px;
}

.woocommerce-cart-form .cart-collaterals .cart_totals {
    text-align: right;
}

.woocommerce-cart-form .cart-collaterals .table1 td {
    border: 0px;
    padding: 10px 0px;
}

.woocommerce-cart-form .cart-collaterals .button1 {
    min-width: 205px;
}

@media (max-width: 767px) {
    .woocommerce-cart-form .cart-collaterals .cart_totals {
        text-align: left;
    }
}


/*
*radio
*/

.radio input[type="radio"] {
    display: none;
}

.radio label {
    font-size: 1rem;
    color: #828181;
    display: block;
    position: relative;
    padding-left: 30px;
    cursor: pointer;
}

.radio label small {
    font-size: 0.875rem;
    color: #bababa;
}

.radio label:before {
    content: "";
    background: url(../images/radio.png) no-repeat;
    width: 19px;
    height: 19px;
    position: absolute;
    top: 3px;
    left: 0;
}

.radio input[type="radio"]:checked + label:before {
    background-position: left bottom;
}


/*
*form
*/

.form .woocommerce-cart-form h5 {
    color: #838383;
    font-size: 1.125rem;
    margin-bottom: 27px;
    font-weight: 400;
}

.form .woocommerce-cart-form P {
    margin-bottom: 15px;
    font-size: 1.125rem;
}

.form .woocommerce-cart-form .button1 {
    margin-top: 0px !important;
    padding: 11px 10px;
}